/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFFFFF;
	color: #000000;
}
#wrapper {
	margin: 0 auto;
	width: 900px;
}
#logo {
	color: #333;
	width: 450px;
	float: left;
	height: 130px;
	margin-top: 10px;
}
#socnet {
	float: left;
	width: 430px;
	height: 105px;
	margin-top: 10px;
	padding-top: 25px;
	padding-right: 20px;
}
#navigation {
	float: left;
	height: 40px;
	width: 860px;
	background-image: url(flashelements/nav_back.jpg);
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
#title {
	height: 60px;
	width: 860px;
	padding-top: 40px;
	padding-left: 40px;
	float: left;
	margin-top: 20px;
}

#welcome {
	height: 265px;
	width: 280px;
	float: left;
	padding-top: 30px;
	padding-right: 10px;
	padding-left: 20px;
	background-image: url(flash%20elements/welcome_back.jpg);
	margin-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#slides {
	float: left;
	color: #333;
	height: 355px;
	width: 845px;
	display: inline;
	background-color: #FFFFFF;
	background-image: none;
	padding-top: 25px;
	padding-right: 20px;
	padding-left: 35px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
#indexcontent1 {
	width: 475px;
	height: 259px;
	float: left;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-color: #FFFFFF;
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}
#indexcontent2 {
	background-color: #FFFFFF;
	float: left;
	height: 250px;
	width: 279px;
	padding-top: 0px;
	background-image: url(flash%20elements/newsletter_back.jpg);
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}
#indexcontent3 {
	float: left;
	height: 220px;
	width: 520px;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 40px;
	background-image: none;
	padding-top: 20px;
	border: 1px none #cccccc;
}
#indexcontent4 {
	float: left;
	height: 250px;
	width: 279px;
	background-color: #FFFFFF;
	padding-right: 20px;
	padding-top: 20px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
}
#aboutcontent1 {
	float: left;
	height: 310px;
	width: 439px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-left: 40px;
	padding-right: 20px;
	background-image: url(flash%20elements/about_back.jpg);
}
#aboutcontent2 {
	float: left;
	height: 310px;
	width: 340px;
	padding-left: 20px;
	padding-right: 40px;
	background-image: url(flash%20elements/photos_back.jpg);
}
#aboutcontent3 {
	float: left;
	height: 420px;
	width: 439px;
	padding-right: 20px;
	padding-left: 40px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 20px;
}
#aboutcontent4 {
	float: left;
	height: 420px;
	width: 340px;
	background-image: none;
	padding-right: 40px;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #CCCCCC;
	margin-bottom: 25px;
	padding-top: 20px;
}
#productscontent1 {
	float: left;
	height: 270px;
	width: 389px;
	background-image: none;
	color: #333333;
	padding-right: 40px;
	padding-left: 20px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 10px;
	border-right-width: 1px;
}
#productscontent2 {
	background-color: #FFFFFF;
	float: left;
	height: 270px;
	width: 420px;
	padding-left: 30px;
	padding-top: 10px;
}
#productscontent3 {
	float: left;
	height: 520px;
	width: 260px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 70px;
}
#productscontent4 {
	float: left;
	height: 520px;
	width: 260px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 70px;
}
#productscontent5 {
	background-color: #FFFFFF;
	float: left;
	height: 520px;
	width: 280px;
	padding-left: 20px;
	margin-top: 70px;
}
#testimonialscontent1 {
	float: left;
	height: 1250px;
	width: 510px;
	padding-left: 40px;
	background-image: none;
}
#testimonialscontent2 {
	float: left;
	height: 850px;
	width: 270px;
	padding-left: 40px;
	background-image: none;
	text-align: center;
	padding-right: 40px;
}
#workcontent1 {
	float: left;
	height: 960px;
	width: 820px;
	padding-left: 40px;
	padding-right: 40px;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #990000;
	margin-top: 30px;
}
#gallerytemp {
	float: left;
	height: 460px;
	width: 820px;
	padding-left: 40px;
	padding-right: 40px;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #990000;
	margin-top: 30px;
}
#contactcontent1 {
	float: left;
	height: 700px;
	width: 359px;
	padding-left: 40px;
	padding-right: 50px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#contactcontent2 {
	float: left;
	height: 700px;
	width: 400px;
	padding-left: 50px;
}
#contactcontent1 p {
	margin-bottom: 5px;
}
#footer {
	background-color: #f2f2f2;
	color: #0F4D5C;
	text-align: center;
	float: left;
	height: 50px;
	width: 900px;
	margin-bottom: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 20px;
	background-image: url(flashelements/footer_back.jpg);
	margin-top: 25px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
}
.quote_spacer {
	margin-right: 10px;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #6EADCE;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: none;
}
#aboutcontent1 a:link {
	text-decoration: none;
	color: #CC0000;
}
#aboutcontent1 a:visited {
	color: #CC0000;
	text-decoration: none;
}
#aboutcontent1 a:hover {
	color: #CC0000;
	text-decoration: underline;
}
#aboutcontent1 a:active {
	color: #CC0000;
	text-decoration: none;
}
.imggap_bottom {
	margin-bottom: -5px;
}
#footer a:link {
	color: #0F4D5C;
	text-decoration: none;
}
#footer a:visited {
	color: #0F4D5C;
	text-decoration: none;
}
#footer a:hover {
	color: #0F4D5C;
	text-decoration: underline;
}
#footer a:active {
	color: #0F4D5C;
	text-decoration: none;
}

#header a:link {
	text-decoration: none;
}
#header a:visited {
}
#header a:hover {
	text-decoration: none;
}
#header a:active {
}

#socnet a:link {
	text-decoration: none;
}
#socnet a:visited {
}
#socnet a:hover {
	text-decoration: none;
}
#socnet a:active {
}

a img {border: none; }
.navspacer {
	margin-left: 2px;
}
.buttonspaceright {
	margin-right: 5px;
}
.morebutton {
	background-color: #0F4D5C;
	color: #FFFFFF;
	font-size: 14px;
	padding: 5px;
	width: 70px;
}
.morebutton a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.morebutton a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.morebutton a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.morebutton a:active {
	color: #FFFFFF;
}
p {
	margin-top: 1em;
	margin-bottom: 1em;
}
.imgspace20 {
	margin-right: 10px;
	
}
#unsubscribe {
	float: left;
	height: 400px;
	width: 820px;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 50px;
}
